RubyGems Navigation menu

legato 0.4.0

Access the Google Analytics Core Reporting and Management APIs with Ruby. Create models for metrics and dimensions. Filter your data to tell you what you need.

Gemfile
          gem 'legato', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install legato
  
  
  
  
  
  
  

Authors:

  • Tony Pitale

Owners:

Total downloads 38,269

For this version 1,703

Show all versions (17 total)

Required Ruby Version: >= 1.8.7

Links:

Versions:

  1. 0.4.0 - October 14, 2014 (29 KB)
  2. 0.3.3 - August 1, 2014 (29 KB)
  3. 0.3.2 - July 22, 2014 (27.5 KB)
  4. 0.3.1 - June 26, 2014 (28.5 KB)
  5. 0.3.0 - January 8, 2014 (25.5 KB)
Show all versions (17 total)

Runtime Dependencies: